cgiwrap_writevf(3)

NAME
cgiwrap_writevf - a wrapper for vprintf

SYNOPSIS
#include <cgi/cgiwrap.h> NEOERR *cgiwrap_writevf (const char *fmt, va_list ap);

ARGUMENTS
fmt - standard printf fmt string
ap - stdarg argument pointer

DESCRIPTION
cgiwrap_writevf is the formatted output command that replaces vprintf or fvprintf(stdout) in a standard CGI It is also used by cgiwrap_writef (the actual wrapped function is a v type function)

RETURN VALUE
None

SEE ALSO
cgiwrap_iterenv(3), cgiwrap_putenv(3), cgiwrap_init_emu(3), cgiwrap_writef(3), cgiwrap_init_std(3), cgiwrap_writevf(3), cgiwrap_read(3), cgiwrap_write(3), cgiwrap_getenv